header ul.nav .nav-link {
  color: #2f2d30;
  position: relative;
}

header ul.nav .nav-item .nav-link::after{
    content: '';
    display: block;
    width: calc(100% - 28px);
    height: 2px;
    background-color: #354552;
    position: absolute;
    bottom: 4px;
    left: 50%;
    transform: translateX(-50%);
    display: none;
}

header ul.nav .nav-item.active .nav-link::after,header ul.nav .nav-item:hover .nav-link::after {
    display: block;
}
.main-content-inner{
    width: 100%;
}
.main-content-inner .dashboard-box{
    justify-content: center;
}